<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Biodata Dimastdp</title>
    <link rel="stylesheet" href="my.css" />
  </head>
  <body>
    <div class="container">
      <!-- Section Personal Profile -->
      <div class="col-1">
        <div class="caption">
          <p class="nama">My Name Dimas Tegar D.</p>
          <p>
            Fresh Graduate who is interested in web development. Have ability to analyzing, problem solving, and critical thinking. Always use data to make decisions and am able to collaborate with a team. Experienced in learning web
            development for 2 months at myskill boothcamp. familiar with Web languages (HTML, CSS, Java Script Framework, etc)
          </p>
        </div>
        <div class="foto">
          <img src="dimastdp.png" alt="Dimastdp" width="150px" class="rounded-circle img-thumbnail" />
        </div>
      </div>

      <!-- Section Education -->
      <div class="ctr">
        <h3>EDUCATION</h3>
        <div>
          <h4>POLITEKNIK NEGERI BANDUNG</h4>
          Bachelor's Degree, Civil Engineering
        </div>
      </div>
      <!-- Skills -->
      <div class="ctr">
        <h3>SKILLS</h3>
        <div class="tabel">
          <ul>
            <li>Basic Web development languange</li>
            <li>Basic GIT and Gitlab</li>
            <li>Corel Video Studio</li>
            <li>CopyWriting</li>
            <li>Microsoft Office (Excel,Word, and Powerpoint)</li>
          </ul>
        </div>
      </div>
      <!-- PENGALAMAN ORGANISASI -->
      <div class="ctr">
        <h3>ORGANIZATIONAL EXPERIENCE</h3>
        <div class="tabel">
          <table border="1" style="text-align: center">
            <tr>
              <th>Organization</th>
              <th>Position</th>
              <th>Years</th>
            </tr>
            <tr>
              <td>ImConnect Bandung</td>
              <td>Volunteer</td>
              <td>2020</td>
            </tr>
            <tr>
              <td>PPKK Polban 2018</td>
              <td>Mentor</td>
              <td>2018</td>
            </tr>
            <tr>
              <td>Himpunan Teknik Sipil</td>
              <td>Staff</td>
              <td>2017-2019</td>
            </tr>
          </table>
        </div>
      </div>
    </div>
  </body>
</html>
